POFILEGLOSSARY(1)

NAME
POFileGlossary - checks a collection of PO files against a glossary

SYNOPSIS

POFileGlossary [OPTION] [...] [GLOSSARY] [FILE] [...]

INTRODUCTION

POFileGlossary checks a collection of PO files against a glossary

COMMAND LINE OPTIONS

--help or -h
    show usage instructions

GLOSSARY FILE FORMAT

Glossary files are in XML format.

MORE INFORMATION

gettext-lint web page: http://gettext-lint.sourceforge.net/

AUTHOR
Pedro Morais.
<morais@kde.org>